* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding: $spacer-default;
  color: $color-base;
  background-color: $color-background-base;
  font-family: $font-family-base;
  font-size: $font-size-base;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 200;
}

header {
  margin-bottom: $spacer-large;
}


h1, h2 {
  font-weight: 400;
}

h2 {
  margin-bottom: $spacer-default;
}

a {
  color: $color-link;
}

ul {
  margin-bottom: $spacer-default;
}

li {
  margin-left: $spacer-default;
  list-style-type: disclosure-closed;
}
